登录 | 注册
首页 > 安装问题 > 运行环境 > 网站空间的配置要求
网站空间的配置要求

必须满足以下条件:


服务器操作系统:Linux 或 Windows系统 

PHP版本:PHP5.2

数据库:Mysql

组件支持:Zend Optimizer 3.2.8


一般空间都是能默认支持的,只是有的空间配置可能会较高,比如PHP版本到PHP5.3、PHP5.4是不支持的,需要空间配置调整到PHP5.2才可以。NITC企业智能营销系统V4.0以上,有支持PHP5.3以上版本的


©2014-2020  NITC网络营销服务中心,All Rights Reserved.